QTI0000 - Bug #2294

Debian10.12-QT0 0 -qEhgraphi 0001DI000D
07/06/2022 05:15 PM - dj Li

Status: Resolved
Priority: Normal
Assignee: dj Li
Category:

Target version:

Start date:

Due date:

% Done:
Estimated time:

Spent time:

07/06/2022

100%
0.00 hour
0.00 hour

Description
Related issues:

Related to QTOO00D - Bug #2268: Debian10.12-QTH0-qEhgraph:00000000000

Resolved 07/01/2022

History

#1 - 07/06/2022 05:19 PM - dj Li

- Related to Bug #2268: Debian10.12-QTl 0 -qEhgraphi 0000000000 added

#2 - 10/10/2022 10:14 AM - dj Li

1.10000000000,0000000000;000000000000O0A;
2.00000ip000o;

#3 - 10/10/2022 10:14 AM - dj Li
- Status changed from New to Resolved

- % Done changed from 0 to 100
